Profile cover photo
Profile photo
Alain J. Baudrez
175 followers -
I'm a retired software developer and an aspie (Asperger Syndroom)
I'm a retired software developer and an aspie (Asperger Syndroom)

175 followers
About
Posts

Post has attachment
Om je eID aan de praat te krijgen onder Mint 19, moet een iets andere manier gebruikt worden, dan bij de vorige versies van Linux Mint. Distributie: Linux Mint 19 / Cinnamon Browser : Firefox 61.0.1 (64-bits) eID-lezer: type ACR38U Volg onderstaande…
Add a comment...

Post has attachment
Vanaf 7 november 2018 zal de Dropbox client enkel nog het Ext4 bestandssysteem onder Linux ondersteunen. Het nieuws komt van het Dropbox forum, waar vermeld wordt dat enkel de volgende bestandsystemen nog ondersteund zullen worden: Ext4 voor Linux, NTFS…
Add a comment...

Post has shared content
Probleem met scanners als je LM19 of Ubuntu 18.4 installeert. Scanners werken niet meer. Dus liever niet upgraden naar LM19 of Ubuntu18.4. Het is onduidelijk of aan het probleem gewerkt wordt, maar het is in ieder geval geen goede reclame voor de linux-desktop

Post has attachment
Gewoon een wachtwoord verzinnen en ze waren binnen. Wat vreemd toch. Lijkt me eerder een inside job.

Post has shared content
Upgrade enkel als je er een reden toe hebt “If it ain’t broke, don’t fix it”. Linux Mint 17, 17.1, 17.2 en 17.3 worden sowieso ondersteund tot 2019 en Linux Mint 18, 18.1, 18.2 en 18.3 tot 2021. Je zou naar de 19 kunnen upgraden omdat je in je huidige…

Post has shared content
Het is van belang om je systeem middels updates bij te werken. Op die manier heb je niet alleen steeds de laatste versie van je programma’s, maar geniet je ook van een veilig systeem. Linux Mint 18.x Onder Mint 18 werd er standaard voor een veilige…

Post has attachment
Het is van belang om je systeem middels updates bij te werken. Op die manier heb je niet alleen steeds de laatste versie van je programma’s, maar geniet je ook van een veilig systeem. Linux Mint 18.x Onder Mint 18 werd er standaard voor een veilige…
Add a comment...

Post has attachment
Upgrade enkel als je er een reden toe hebt “If it ain’t broke, don’t fix it”. Linux Mint 17, 17.1, 17.2 en 17.3 worden sowieso ondersteund tot 2019 en Linux Mint 18, 18.1, 18.2 en 18.3 tot 2021. Je zou naar de 19 kunnen upgraden omdat je in je huidige…
Add a comment...

Post has attachment
Twee maand na de release van Ubuntu 18.04LTS heeft Clem zijn Linux Mint 19 (MATE, Cinnamon, XFCE) vrijgegeven. Linux Mint 19 Cinnamon Edition –> https://blog.linuxmint.com/?p=3597 Linux Mint 19 MATE Edition –> https://blog.linuxmint.com/?p=3598 Linux Mint…
Add a comment...

Post has attachment
Wow...
Wait while more posts are being loaded